/* HPYERLINKS */
a,
a:link,
a:hover,
a:active,
a:visited,
a:focus {
    color: #000;
    text-decoration: none;
}
#main a,
#main a:link,
#main a:hover,
#main a:active,
#main a:visited,
#main a:focus {
    text-decoration: underline;
    color: #a3293f;
}
/* ########## */
/* RESPONSIVE */
/* ########## */


/* ###################################################################################################### */
/* ###################################################################################################### */


/* CONTENT */
.ce-headline-center,
.text-center {
    text-align: center;
}
.ce-headline-right,
.text-right {
    text-align: right;
}
h1,
h2,
h3 {
    display: inline-block;
    width: 100%;
    font-weight: normal;
    line-height: 1.25;
}
h1,
h2 {
    font-size: 44px;
    font-family: 'IvarHeadline';
    margin-bottom: 72px;
}
    h1 span,
    h2 span {
        font-family: 'IvarHeadlineItalic';
    }
h2 {
    margin-bottom: 48px;
}
h3 {
    font-size: 24px;
    text-transform: uppercase;
}
#main p,
#main li {
    line-height: 1.5;
}
#main ul,
#main ol {
    margin-left: 1.5rem;
}
#main p + p,
#main ul + ul {
    margin-top: 1.5rem;
}
    /*#main p em,
    #main li em {
        font-family: 'MaisonNeueBookItalic';
    }
    #main p strong,
    #main li strong {
        font-family: 'MaisonNeueBold';
    }
        #main p strong em,
        #main li strong em {
            font-family: 'MaisonNeueBoldItalic';
        }*/
/* ####### */
/* RESPONSIVE */
@media (max-width: 420px) {
    h1,
    h2 {
        font-size: 32px;
    }
}
/* ########## */


/* ###################################################################################################### */
/* ###################################################################################################### */


/* DIVIDER */
#main .ce-div {
    text-align: center;
}
/* ####### */